
nav {
  flex: 10 1 67%;
  text-align: right;
  word-spacing: 10px;
}

header a:hover {
  border-bottom: 2px dotted blue;
  padding-bottom: 10px;
}

header a {
  text-decoration: none;
  color: blue;
}

.logo {
  font-size: 1.9rem;
  margin: auto 0;
  flex: 0 1 33%;
}

@media (prefers-color-scheme:dark) {

  header a {
    color: #77AFF5;
  }

  header a:hover {
    border-bottom: 1px dotted #77AFF5;
  }
  
}